import { documentContributorRoleTranslationTag } from '../../../helpers/document-contributor-role-translation-tag';
import { module, test } from 'qunit';

module('Unit | Helper | document contributor role translation tag');

// Replace this with your real tests.
test('it works', function(assert) {
  let result = documentContributorRoleTranslationTag("http://www.language-archives.org/OLAC/1.1/transcriber");
  assert.equal(result, "bo.olac_role_transcriber");
});
